#### 4.22.3.18 getMultiplicity

`Syntax:`
  `getMultiplicity(` cone c `)`
  `getMultiplicity(` polytope p `)`
`Type:`
  int
`Purpose:`
  getMultiplicity of the cone (can be set by setMultiplicity); returns 1 if not set
`Example:`

      LIB"gfanlib.so";
      intmat M[2][3]=
      -1,0,0,
      0,-1,0;
      cone c=coneViaPoints(M);
      getMultiplicity(c);
      ==> 1
      setMultiplicity(c,3);
      getMultiplicity(c);
      ==> 3

User manual for Singular version 4-0-3, 2016, generated by texi2html.